Difference between revisions of "Template:Plainlist/styles.css"

From Kronospedia
Jump to navigation Jump to search
(Created page with "→‎* * Unbulleted lists: .plainlist ul { line-height: inherit; list-style: none none; margin: 0; } .plainlist ul li { margin-bottom: 0; }")
 
(Blanked the page)
Tag: Blanking
 
Line 1: Line 1:
/**
* Unbulleted lists
*/
.plainlist ul {
line-height: inherit;
list-style: none none;
margin: 0;
}


.plainlist ul li {
margin-bottom: 0;
}

Latest revision as of 02:30, 27 October 2021